.page-template-affiliated-clinic{
    background-color: #F9FBFF;
}
.mgt10{
    margin-top: 0.625rem;
}
.acl-map-img iframe{
    max-width: 100%;
    width: 100%;
    object-fit: cover;
}
.acl-content-info .mdp-txt{
    display: flex;
}
@media only screen and (min-width: 781px){
    .mdp-acl-one{
        padding-top: 7.5rem;
        padding-bottom: 5rem;
    }
    .mgwx{
        min-width: 4.375rem;
        display: inline-block;
        margin-right: 1.25rem;
    }
    .acl-one-first{
        display: flex;
        gap: 2.313rem;
    }
    .acl-imga{
        width: 13.125rem;
        height: 13.125rem;
        object-fit: cover;
        flex-basis: 13.125rem;
        flex-shrink: 0;
        flex-grow: 0;
    }
    .acl-gll{
        width: 16.563rem;
        height: 16.563rem;
        object-fit: cover;
    }
    .acl-one-gallery{
        display: grid;
        grid-template-columns: repeat(4, 1fr);
        gap: 1.25rem;
    }
    .mdp-acl-two{
        padding-top: 5rem;
        padding-bottom: 5rem;
    }
    .mdp-acl-three{
        padding-top: 5rem;
        padding-bottom: 5rem;
    }
    .mdp-acl-end{
        padding-top: 5rem;
        padding-bottom: 7.5rem;
    }
    .acl-map-img iframe{
        height: 23.75rem;
    }
}
@media only screen and (max-width: 780px){
    .mdp-acl-one{
        padding-top: 3.125rem;
        padding-bottom: 3.125rem;
    }
    .mgwx{
        min-width: 4.688rem;
        display: inline-block;
        margin-right: 0.625rem;
    }
    .acl-map-img iframe{
        height: 15.625rem;
    }
    .mdp-aclone-content{
        margin-top: 2.5rem;
    }
    .acl-imga{
        width: 100%;
        height: auto;
    }
    .acl-maps-img{
        width: 100%;
        min-height: 12.5rem;
        object-fit: cover;
    }
    .acl-first-content{
        margin-top: 1.875rem;
    }
    .acl-gll{
        width: 10.688rem;
        height: 10.688rem;
        object-fit: cover;
    }
    .acl-one-gallery{
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 1rem;
    }
    .mdp-acl-two{
        padding-top: 3.125rem;
        padding-bottom: 3.125rem;
    }
    .mdp-acltwo-content{
        margin-top: 0;
    }
    .mdp-acl-three{
        padding-top: 3.125rem;
        padding-bottom: 3.125rem;
    }
    .mdp-acl-end{
        padding-top: 3.125rem;
        padding-bottom: 3.125rem;
    }
}